All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
constraint_tolerance.hpp File Reference

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Variables

const double | stan::math::CONSTRAINT_TOLERANCE = 1E-8
| The tolerance for checking arithmetic bounds In rank and in simplexes. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.